package com.haru.component;

import java.io.Serializable;

public class NextNextField extends Field implements Serializable  {

	/**
	 *
	 */
	private static final long serialVersionUID = 4804375815978738165L;
	private static final int WIDTH = 4;
	private static final int HEIGHT = 24;

	public NextNextField() {
		map = new int[HEIGHT][WIDTH];
	}

	public void putBlock(int i, int type, TetraMino block) {
		super.putBlock(type, block, 0, 1, 2 + i * WIDTH);
	}
}
